@font-face {
	font-family: 'RSURegular';
	src: url('../vendor/fonts/RSU.eot');
	src: url('../vendor/fonts/RSU.eot?#iefix') format('embedded-opentype'), 
		 url('../vendor/fonts/RSU.woff') format('woff'),  
		 url('../vendor/fonts/RSU.ttf') format('truetype'), 
		 url('../vendor/fonts/RSU.svg#RSURegular') format('svg');
}


img {border:none;}
img.alignleft,img.alignright{padding:3px; margin-top:6px; margin-bottom:6px; border-radius:4px;}
.alignleft{float:left;margin-right:8px;}
.alignright{float:right;margin-left:8px;}
.aligncenter{display:block;margin-left:auto;margin-right:auto;text-align:center;margin-top:15px;margin-bottom:15px;}
.alignmcenter{display:block;margin-left:auto;margin-right:auto;text-align:center;margin-top:2px;margin-bottom:2px;}

img.imgHover { opacity: 1; filter: alpha(opacity=100); 
	-webkit-transition: opacity 0.5s ease-out;  
    -moz-transition: opacity 0.5s ease-out;  
    -o-transition: opacity 0.5s ease-out;  
    transition: opacity 0.5s ease-out;  }
img.imgHover:hover { opacity: 0.6; filter: alpha(opacity=60); }

div.imgHover img { opacity: 1; filter: alpha(opacity=100); 
	-webkit-transition: opacity 0.5s ease-out;  
    -moz-transition: opacity 0.5s ease-out;  
    -o-transition: opacity 0.5s ease-out;  
    transition: opacity 0.5s ease-out;  }
div.imgHover:hover img { opacity: 0.8; filter: alpha(opacity=80); }

.hover-zoom img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover-zoom  img:hover {
	opacity: .5;
}

.mt-10 { margin-top:10px;}
.mt-20 { margin-top:20px;}
.mt-40 { margin-top:40px;}
.mb-10 { margin-bottom:10px;}
.mb-20 { margin-bottom:20px;}
.mb-40 { margin-bottom:40px;}

.wrapper { 
	width: 1060px !important; 
	margin: 0 auto; 
	box-shadow: 0 0 8px #555;
	background-color: #151515;
}

.wrapper-full {
	background-color: #111;
}

@media (max-width: 991px) {
  .wrapper {
    width: 100% !important;
  }
}

@media (min-width: 768px) {
	.mtop-social { display: none; }
}

@media (max-width: 767px) {
	.mtop-social { background-color: #DCDCDC; width: 100%; padding:0; }
	table.mtop  td{ padding:0; border: 1px solid #999; }
	table.mtop  td img{ text-align: center !important; }
}


.betLogin { border: 1px solid #e1e1e1; padding: 13px; }

.header-social a:hover { text-decoration: none; }
.footer ul li a:hover { color: #ffcd29;}
.footer a:hover { color: #ffcd29; }

.content { width:100%; padding:0 0 10px 0; color:#EFEFEF; line-height:24px; }
.page-title { padding: 0; color:#FFF; }
.page-title h1{ font-size:33px; line-height:1.2; margin-top:0; padding: 0; font-family: 'RSURegular'; }
h1.page-title { font-size:33px; line-height:1.2; font-family: 'RSURegular';  margin-top: 0;}
.page-title h2{ line-height:24px; font-size:27px;}
.page-detail { color:#EFEFEF; font-size:12px; padding: 0 0 0 4px; } 
.page-detail i{ margin-bottom:2px; } 

.page-content { color:#FFF; font-size:1em; padding:0 0 10px; line-height:1.6; }
.page-content strong{ font-weight: bold; }
.page-content p{ margin-top:10px; color:#EDEDED !important; }
.page-content img{ max-width: 100%; height: auto; }
.page-content a { color: #ededed; }
.page-content a:hover{ text-decoration:underline; color:#FFCD29;}
.page-content ul li{ list-style:circle; margin:2px 5px 2px 0; line-height:27px;}
.page-content ol li{ list-style:decimal; margin:2px 5px 2px 0; }
.page-content h1{ font-size:36px; font-family: 'RSURegular';}
.page-content h2{ font-size:30px; font-family: 'RSURegular';}
.page-content h3{ font-size:24px; font-family: 'RSURegular';}
.page-content h4{ font-size:20px; }
.page-content h5{ font-size:16px; }
.page-content h6{ font-size:14px; }
.page-content blockquote p { font-size: 0.9em !important; }

.content-item { margin-bottom: 18px; padding-bottom: 20px; border-bottom: 1px solid #e4e4e4; min-height:170px; }
.content-item .pic { float: left; max-width:30%; margin-right: 18px; line-height: 0; }
.content-item .pic  img{ width: 100%; height:auto; max-height:150px; border: 1px solid #dfdfdf; padding: 2px;}
.content-item .entry-title { margin: 0 0 7px; font-size: 1.4em; line-height: 1.3; }
.content-item  h2.entry-title a{ color:#FFF; }
.content-item  h2.entry-title a:hover{ color:#FFCD29; }
.content-item .entry-meta  a{ color:#DCDCDC; }
.content-item .entry-meta { margin-bottom: 8px; font-size: 13px; color:#999;}
.content-item .entry-meta .tags-links { display: none; }
.content-item .entry-footer { display: none; }
.content-item .entry-summary  { color:#DCDCDC; }
.content-item .entry-summary p { margin-bottom: 0; font-size: 14px; line-height:24px; }
.content-item .entry-summary ul li{ list-style: none !important;}

.content-item.-grid  { border-bottom: none; padding-bottom: 0;  }
.content-item.-grid .pic { max-width:100% !important; margin-right: 0; }
.content-item.-grid .pic  img{ width: 100%; height:auto; max-height:250px; margin-bottom: 10px; border: none; }
.content-item.-grid  .entry-title { float: left;  margin: 0 0 7px; font-size: 1.2em; line-height: 1.3; padding:3px 8px;}
.content-item.-grid   h2.entry-title a{ color:#FFF; }


article.analyte { line-height:1.9em; border-bottom:1px dotted #999; padding:8px 0;}
article.analyte a{ color:#FFFFFF; margin-left:10px;}
.btn-list { background-color: #FF0000; border-color: #FF0000; color: #fff;}
.btn-list:hover { background-color: #C9302C; border-color: #C9302C; color: #fff;}
	
.content-pagination { margin:20px 0; }
.content-pagination a,
.content-pagination span{
	display: inline-block;
	border: 1px solid #ddd;
	padding: 4px 8px;
	min-width: 36px;
	text-align: center;
	line-height: 24px;
}
.content-pagination a , .content-pagination a i { vertical-align: -1px;	color:#676767; }
.content-pagination span { font-weight: bold; padding-top:3px; padding-bottom:5px; }

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background-color: #F3F3F3;
	color: #ffcd29;
}


.grid-col { float: left; position: relative; margin-left: -8px; margin-right: -7px; }
.grid-col h3.widget-title { margin-left: 10px; margin-right: 10px; }
.col-2 { width:50%; float: left; padding-left:8px; padding-right:7px; margin-bottom:20px; }
.col-2:nth-of-type(2n+1) {clear: left;}
.col-3 { width:33.3333%; float: left; padding-left:8px; padding-right:7px; margin-bottom:20px; }
.col-3:nth-of-type(3n+1) {clear: left;}
.col-4 { width:25%; float: left; padding-left:8px; padding-right:7px; margin-bottom:20px; }
.col-4:nth-of-type(4n+1) {clear: left;}

@media screen and (max-width: 480px) {
	.col-2 { width:100%; float: left; padding-left:15px; padding-right:15px; margin-bottom:20px; }
	.col-3 { width:100%; float: left; padding-left:15px; padding-right:15px; margin-bottom:20px; }
	.col-4 { width:100%; float: left; padding-left:15px; padding-right:15px; margin-bottom:20px; }
}

.widget ul, .widget_recent-posts ul { margin:0; padding-left: 0;}
.widget ul li, .widget_recent-posts ul li { list-style: none; line-height: 24px; padding: 6px 5px 6px 10px; border-bottom: 1px dotted #ccc; color:#efefef;}
.widget ul li::before, .widget_recent-posts ul li::before { /*font-family: "FontAwesome"; content: "\f101"; margin-right:5px;*/ }
.widget ul li a:hover, .widget_recent-posts ul li a:hover { color: #ffcd29; text-decoration: underline; }

.widget ul li ul, .widget_recent-posts ul li ul{ border:none; padding-bottom:0; }
.widget ul li ul li::before, .widget_recent-posts ul li ul li::before { /*font-family: "FontAwesome"; content: "\f101"; margin-right:5px;*/ }


/* Widget Title Color */
h3.widget-title { padding:10px 0; font-family: 'RSURegular'; font-size: 1.7em; border-bottom: 1px dotted #bababa; margin: 0 auto 15px; position: relative; z-index:3; color: #FFF; }
.yellow h3.widget-title { padding:9px 10px 6px; margin: 0 8px 15px; position: relative; z-index:3; border-left: 5px solid #D97712; background-color: #FFCD29;}
.red h3.widget-title { padding:9px 10px 6px;  margin: 0 8px 15px; position: relative; z-index:3;  border-left: 5px solid #770000; background-color: #FF0000;}
.green h3.widget-title { padding:9px 10px 6px;  margin: 0 8px 15px; position: relative; z-index:3;  border-left: 5px solid #005826; background-color: #00a651;}
.purple h3.widget-title { padding:9px 10px 6px;  margin: 0 8px 15px; position: relative; z-index:3;  border-left: 5px solid #630460; background-color: #92278f;}
.blue h3.widget-title { padding:9px 10px 6px;  margin: 0 8px 15px; position: relative; z-index:3;  border-left: 5px solid #00386f; background-color: #0054a6;}
.orange h3.widget-title { padding:9px 10px 6px;  margin: 0 8px 15px; position: relative; z-index:3;  border-left: 5px solid #f05a00; background-color: #ff8a00;}
.brown h3.widget-title { padding:9px 10px 6px;  margin: 0 8px 15px; position: relative; z-index:3;  border-left: 5px solid #653302; background-color: #9a4b00;}
.black h3.widget-title { padding:9px 10px 6px;  margin: 0 8px 15px; position: relative; z-index:3;  border-left: 5px solid #4a4a4a; background-color: #282828;}
/* Widget Title Color */

.so-panel ul li { padding: 1px 5px 1px; }
.so-panel h1, .so-panel h2 , .so-panel h3, .so-panel h4{ font-family: 'RSURegular'; }
.title span { color:#FFF !important; }
/*.widget { border:1px solid #999; padding: 10px; }*/

.so-widget-sow-editor .title span { color:#FFF; }
.so-widget-sow-editor .siteorigin-widget-tinymce  { color:#EFEFEF; font-size: 0.97em; line-height: 1em; margin:0; padding: 0;}
.so-widget-sow-editor .siteorigin-widget-tinymce  ul{ margin:0; padding-left: 20px;}
.so-widget-sow-editor .siteorigin-widget-tinymce  ul li { list-style: disc; border: none; line-height: 1.2em; padding: 2px 0 2px 5px;}

.siteorigin-widget-tinymce p { line-height: 1.45em; }

.footer .title { border-bottom: 1px dotted #898989 !important; }
.footer .title span{ color: #fff !important; border-bottom: none !important; }

.footer ul.footer-menu { padding-top: 15px; } 
.footer ul.footer-menu li{ display: inline-block !important; padding: 0 7px;} 

.betLoginContact { margin-top: 5px; }
.betLoginContact img { width: 100%; height:auto; }

#bsadsheadlineBottom{ height:auto; width:auto; position:fixed; bottom: 2px; left: 50%; transform: translate(-50%, 0); z-index:9999; }
#bsadsheadlineLeft{ height:auto; width:auto; position:fixed; top: 30px; left: 5px; z-index:9999;}
#bsadsheadlineRight{ height:auto; width:auto; position:fixed; top: 30px; right: 5px; z-index:9999;}
#bloggerspicesflotads { height: 30px; width: auto; text-align: left;  }
#bsadsbase{ margin: 0 auto; text-align: center; }
.bclose { color:#fff;font-size:13px;float:right;padding-top:10px;padding-right:10px; }
#bloggerspicesflotads span a{ color:#ff0000; cursor: pointer; }

@media (max-width: 767px) {	
	#bsadsheadlineBottom{ display: none; }
	#bsadsheadlineLeft{ display: none; }
	#bsadsheadlineRight{ display: none; }
}